/* Fonts */

/* source-sans-pro-regular - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/source-sans-pro-v21-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/source-sans-pro-v21-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/source-sans-pro-v21-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/source-sans-pro-v21-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/source-sans-pro-v21-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/source-sans-pro-v21-latin-regular.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}
/* source-sans-pro-700 - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/source-sans-pro-v21-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/source-sans-pro-v21-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/source-sans-pro-v21-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/source-sans-pro-v21-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/source-sans-pro-v21-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/source-sans-pro-v21-latin-700.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}

/* Header */

.header .inside {
	max-width: none;
}

/* Menü */

.mainmenu ul li a
{
	font-style: italic;
}
.mainmenu ul ul li a
{
	font-size:1.2rem !important;
	line-height: 3rem !important;
	font-style: italic;
}



/* Slider */

.ce_revolutionslider_text  {
	font-style:italic;
	padding-right:10px;
}

#slider h1 {

	font-style:italic;	
}

.ce_revolutionslider_text {

    border-top: 20px solid rgb(266,0,15);

}

#slider .subline {
	font-size:1.4em;
	color:rgb(68,115,197);
}

/* Inhalte */

.border-top  {
	    border-top: 20px solid rgb(266,0,15);
	    width:25%;
	}

p a {
	color:rgb(120,120,120);
}

p a:hover {
	color:rgb(266,0,15);
}

.italic {
	font-style:italic;
}

.mod_breadcrumb {
	background-color:rgb(248,248,248);
	border:0;
}

.mod_breadcrumb a {
	color:rgb(266,0,15);
}

.ce_bgimage.bg-nocolor
{
	background: none !important;
}

.bg-drop .container
{
	background-color:rgb(248,248,248);
}

.bg-drop .container:before {
content: "";
    position: absolute;
    overflow: hidden;
    left: 22%;
    top:8%;
    width: 400px;
    height: 400px;
    opacity: 0.05;
    transform: rotate(-10deg);
    background: url(..//img/layout/BG.png);
    background-size: contain;

}

.ce_list.hasIcon ul li i {
	color:rgb(266,0,15);
}

.blue-li .ce_list.hasIcon ul li i{
   color:rgb(68,115,197) !important;
}

.blue:before {
	color:rgb(68,115,197);
}

.image_container .caption {
	background: rgb(68,115,197);
	width:100%;
	border-radius:0;
}
.ce_list.style2.hasIcon ul li
{
	font-size: 1.467rem;
}

.ce_linkbox .content p {
	margin-top:2%;
}

table {
	font-size: 1.2rem;
}

.no-bg .content
{
    background: none !important;
}

.blue h2 {
	color: #4473c5;
}

/* Footer */
.totop {
	display:none;
}

#footer {
	border-top: 20px solid rgb(266,0,15);

}




@media only screen and (max-width: 767px)
{
	html, body {
  overflow-x: hidden;
}
body {
  position: relative
}  

table {
	font-size: 1rem;
}

	.bg-drop .container:before {
		
		 left: 2%;
	}
	
	#slider .subline {
	font-size:1.0em;
	}
	.ce_revolutionslider_text {

    border-top: 40px solid rgb(266,0,15);

	}
	
	.column {
		margin-bottom: 5px !important;
	}
	
	.border-top  {
	    border-top: 15px solid rgb(266,0,15);
	    width:50%;
	}
	
	.ce_list.style2.hasIcon ul li
	{
		font-size: 1.067rem;
	}
	
	.ce_list ul 
	{
		margin-bottom:0;
	}
	
}
